.site-footer {
    box-shadow: 0px -1px 17px rgba(215, 215, 215, 0.5);
    padding: 87px 0 57px;
}

.site-footer .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-footer .footer-content .left,
.site-footer .footer-content .right {
    width: 50%;
    max-width: 507px;
}

.site-footer .sub-title {
    font-size: 15px;
    font-family: Questrial;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
    margin-bottom: 20px;
}

.site-footer .title {
    margin-bottom: 94px;
}

.site-footer .register-form .form-title {
    font-family: Cardo;
    font-size: 21px;
    line-height: 28px;
    letter-spacing: 0.0525px;
    margin-bottom: 42px;
}

.site-footer .register-form .cf7sg-container .cf7-smart-grid.has-grid .container {
    padding: 0;
}

.site-footer .register-form .cf7-smart-grid.has-grid .field>label {
    display: none;
}

.site-footer .register-form .wpcf7-email.wpcf7-form-control {
    font-family: "IBM Plex Sans";
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.3px;
    padding: 7px 0 17px;
    border-radius: 0;
    border-bottom-color: #979797;
}

.site-footer .register-form .wpcf7-email.wpcf7-form-control::placeholder {
    color: #7f7e7e;
}

.site-footer .register-form .wpcf7 .wpcf7-form .row {
    display: flex;
    justify-content: space-between;
}

.site-footer .register-form .wpcf7 .wpcf7-form .row:before,
.site-footer .register-form .wpcf7 .wpcf7-form .row:after {
    display: none;
}

.site-footer .register-form .wpcf7-form .row .columns.ten {
    width: calc(100% - 141px);
}

.site-footer .register-form .wpcf7-form .row .columns.two {
    width: 116px;
    margin: 0;
}

.site-footer .register-form .field {
    margin-bottom: 0;
}

.site-footer .register-form .wpcf7-submit {
    padding: 14px 10px;
}

.site-footer .register-form .wpcf7-submit:focus {
    background-color: transparent;
    color: #000;
}

.site-footer .register-form .wpcf7-spinner {
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.site-footer .register-form .field.email.required .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none;
}

.site-footer .register-form .wpcf7 form .cf7sg-response-output {
    margin: 1px 0 0 0;
}

.site-footer .menu {
    margin: 0;
    column-count: 2;
    margin-bottom: 73px;
}

.site-footer .menu .sub-menu {
    display: none;
}

.site-footer .menu .menu-item {
    margin-left: 15px;
}

.site-footer .menu .menu-item a {
    font-family: Questrial;
    font-size: 15px;
    line-height: 51px;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
}

.site-footer .menu .menu-item a:hover {
    color: #99003e;
}

.site-footer .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-footer .socials {
    display: flex;
}

.site-footer .socials .social-follow-button:not(:last-child) {
    margin-right: 16px;
}

.site-footer .socials .social-follow-button {
    width: 41px;
    height: 41px;
    padding: 10px;
    background-color: #99003e;
    border-radius: 50%;
}

.site-footer .socials .social-follow-button:hover {
    background-color: #000;
}

.site-footer .socials .social-follow-button img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.site-footer .footer-bottom .right {
    display: flex;
    color: #7f7e7e;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.28px;
    align-items: center;
    padding-right: 65px;
    padding-top: 5px;
}

.site-footer .footer-bottom .right.right__link {
    width: 100%;
    padding-left: 15px;
}

.site-footer .footer-link {
    margin-left: 25px;
}

.site-footer .footer-link p {
    margin: 0;
}

.site-footer .footer-link a {
    margin: 0 4px;
    color: inherit;
}

.site-footer .footer-link a:hover {
    color: #99003e;
}

.site-footer .author {
    width: 20px;
    height: 20px;
    margin-left: 14px;
}

.site-footer .author img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

@media (max-width: 1199.98px) {
    .site-footer .footer-content .right {
        padding-left: 25px;
    }

    .site-footer .footer-bottom .right {
        padding: 0;
    }

    .site-footer .menu {
        margin-bottom: 0;
    }
}

@media (max-width: 991.98px) {
    .site-footer {
        padding: 67px 0 47px;
    }

    .site-footer .footer-content .left {
        width: 65%;
    }

    .site-footer .footer-content .right {
        width: 35%;
        padding-left: 50px;
    }

    .site-footer .menu .menu-item {
        margin-left: 0;
    }

    .site-footer .menu {
        column-count: 1;
    }

    .site-footer .sub-title {
        margin-bottom: 18px;
    }
}

@media (max-width: 767.98px) {
    .site-footer .footer-content .left {
        width: 65%;
    }

    .site-footer .footer-content .right {
        width: 35%;
        padding-left: 28px;
    }

    .site-footer .menu .menu-item {
        margin-left: 0;
    }

    .site-footer .menu {
        column-count: 1;
    }

    .site-footer .footer-content {
        display: block;
        margin-bottom: 72px;
    }

    .site-footer .footer-content .left {
        width: 100%;
        margin-bottom: 43px;
    }

    .site-footer .footer-content .right {
        width: 100%;
        padding-left: 0;
    }

    .site-footer .sub-title {
        font-size: 14px;
        letter-spacing: 1.3591666px;
    }

    .site-footer .title {
        margin-bottom: 48px;
    }

    .site-footer .register-form .form-title {
        font-size: 15px;
        line-height: 20px;
        letter-spacing: 0.0375px;
        max-width: 250px;
        margin-bottom: 30px;
    }

    .site-footer .register-form .wpcf7 .wpcf7-form .row {
        display: block;
    }

    .site-footer .register-form .wpcf7-email.wpcf7-form-control {
        padding-bottom: 15px;
        padding-top: 5px;
        margin-bottom: 30px;
    }

    .site-footer .register-form .wpcf7-submit.wpcf7-form-control {
        width: max-content;
        padding: 14px 25px;
    }

    .site-footer .menu .menu-item a {
        line-height: 52px;
    }

    .site-footer .footer-bottom {
        display: block;
    }

    .site-footer .socials .social-follow-button {
        width: 43px;
        height: 43px;
    }

    .site-footer .footer-bottom .right {
        flex-wrap: wrap;
    }

    .site-footer .copyright {
        width: 100%;
        margin-bottom: 22px;
    }

    .site-footer .socials {
        margin-bottom: 48px;
    }

    .site-footer .footer-link {
        margin-left: 0;
    }

    .site-footer .footer-link p>a:first-child {
        margin-left: 0;
    }

    .site-footer .footer-link p>a:last-child {
        margin-right: 0;
    }

    .site-footer .sub-title {
        margin-bottom: 21px;
    }

    .site-footer .register-form .wpcf7-form .row .columns.ten,
    .site-footer .register-form .wpcf7-form .row .columns.two {
        width: 100%;
    }

    .site-footer .register-form .wpcf7 form .cf7sg-response-output {
        text-align: left;
        position: absolute;
        top: 42px;
        width: 100%;
    }

    .site-footer .register-form .wpcf7-form {
        position: relative;
    }
}

@media (max-width: 575.98px) {

    .site-footer .register-form .wpcf7-form.invalid .wpcf7-email.wpcf7-form-control,
    .site-footer .register-form .wpcf7-form.sent .wpcf7-email.wpcf7-form-control {
        margin-bottom: 45px;
    }
}